@import "variables.css";
@import "header.css";

html {
  font-size: 16px;
}
body, table {
  background: var(--color-e5e4e4);
  color: var(--primary-color);
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  font-size: 1rem;
  letter-spacing: 1px;
}
a:link {
  transition: all 0.5s;
  text-decoration: none;
  outline: 0;
}
a:hover,.site-info a:hover {
  color: var(--secondary-color);
  text-decoration: underline;
}
a:focus {
  outline: 0!important;
}
button, button:focus {
  outline: 0;
}
textarea {
  resize: none;
}
.guest-board {
  background: linear-gradient(135deg,  #eff0f4 0%,#efeef3 100%);
  padding: 2rem;
}

@media screen and (min-width: 1366px) {
  .wrapper, #primary {
      width: 1366px;
  }
}